<section class="content-blinkbr">
	<section>
		<div class="row ">
			<div class="col-md-12 index1">
				<img src="assets/img/blinkbr/bg-blinkbr-1.jpg" alt="" class="img-fluid">
			</div>
		</div>
	</section>
	<section>
		<div class="container">
			<div class="row">
				<div class="col-md-10 col-md-offset-1">
					<p>Blink BR - Alongamento de Cílios</p>
				</div>
			</div>
		</div>
	</section>
	<section>
		<div class="container arrow a-right">
			<div class="row">
				<div class="col-md-6 logo-bg padding-logo">
					<h2>Identidade Visual</h2>
					<p>Desenvolvimento de logotipo, buscando um símbolo forte que seja facilmente reconhecido por todos os profissionais da área de alongamento de cílios.</p>
				</div>
				<div class="col-md-6 texture identidade-visual">
					<img src="assets/img/blinkbr/bg-blinkbr-3.png" alt="" class="img-fluid">
				</div>
			</div>	
		</div>
	</section>
	<section>
		<div class="container arrow a-left">
			<div class="row">
				<div class="col-md-6 texture2 loja-virtual">
					<img src="assets/img/blinkbr/bg-blinkbr-4.png" alt="" class="img-fluid">
				</div>
				<div class="col-md-5 logo-bg">
					<h2>Loja Virtual</h2>
					<p>Visando alavancar suas vendas, desenvolvemos uma loja virtual, tornando possível vender para o mundo todo e receber pagamentos via cartão de crédito e boletos.</p>
				</div>				
			</div>
		</div>
	</section>
	<section>
		<div class="container arrow a-right">
			<div class="row">
				<div class="col-md-6 logo-bg2 padding-logo">
					<h2>Cartão de Visita</h2>
					<p>Para causar uma boa impressão em seus clientes, criamos cartões de visita de acordo com sua Identidade Visual, seguindo uma linha delicada, sofisticada e simples.</p>
				</div>
				<div class="col-md-6 cartao-visita">
					<img src="assets/img/blinkbr/bg-blinkbr-5.png" alt="" class="img-fluid">
				</div>
			</div>
		</div>
	</section>	
	<section>
		<div class="container">
			<div class="row texture3 text-xs-center">
				<div class="col-md-12">
					<p>Acesse e confira o resultado:</p>
				</div>
			</div>
			<div class="row texture3 text-xs-center">
				<div class="col-md-4 col-md-offset-2">
					<img src="assets/img/blinkbr/icon-blinkbr-1.png" alt="" class="img-fluid">
					<a href="https://blinkbr.com.br/" target="_blank">blinkbr.com.br/</a>
				</div>
				<div class="col-md-4 texture">
					<img src="assets/img/blinkbr/icon-blinkbr-2.png" alt="" class="img-fluid">
					<a href="https://www.facebook.com/www.blinkbr.com.br/?fref=ts" target="_blank">fb.com/www.blinkbr</a>					
				</div>
			</div>
		</div>
	</section>	
</section>

